div#my-account-order {
	font-size: 0.95em;
}

div#my-account-order table.product-list {
	width: 100%;
	margin-top: 5px;
}
div#my-account-order table.product-list .grey {
	background-color: #dddddd;
}
div#my-account-order table.product-list th {
	padding-bottom: 5px;
}
div#my-account-order table.product-list td {
	padding: 2px 0;
}
div#my-account-order table.product-list a.product-link {
	color: #d30805;
}

div#my-account-order table.product-list a.product-link span {
	font-size: 0.8em;
}
div#my-account-order .sectiontableheader b{
	color: white;
}
div#my-account-order .sectiontableheader{
	background: #3B2313;
}